body
{
  /*background-color: #b12a1b;*/
  background-color: #c9c9c9;
  font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333333;
}
p
{
  margin: 0;
}
h1
,h2
, h3
{
  font-size: 23px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 0;
  margin-left: 0;
  font-weight: bold;
  line-height: 40px;
}
h2
{
  font-size: 19px;
}
h3
{
  font-size: 14px;
}
a
{
  color: #000000;
}
a:hover
{
  color: #005580 !important;
}

.no_visibility
{
  visibility: hidden;
}

.error
{
  color: #ff0000;
}

div.dialog_widget ol
, div.dialog_widget ul
{
  padding-left: 2em;
  margin-left: 0;
}
div.dialog_widget ol li
, div.dialog_widget ul li
{
  padding-top: 1em;
}

div.hidden
{
  display: none;
}

div.terms_of_use
{
  padding-bottom: 20px;
}

div.dialog_loading_container
{
  display: none;
}
div.dialog_loading span.loading
, div.collection_page span.loading
{
  display: inline-block;
  vertical-align: middle;
}

div.container
{
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

@media ( max-width: 980px)
{
  body
  {
    background-color: #ffffff;
  }
}

div.container.global
, div.container.library
, div.container.zfl_sunset
{
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 0;
  padding-left: 0;
}
div.container.global
{
  background-color: #f7eae8;
}
div.container.zfl_sunset
{
  background-color: #990000;
  color: #ffffff;
}
div.container.zfl_sunset a.badge
{
  display: inline-block;
  height: 50px;
}
div.container.zfl_sunset a.apple_store_iphone_badge
{
  width: 144px;
  background-image: url( '../images/apple_store_iphone_badge_h50.png');
}
div.container.zfl_sunset a.google_play_badge
{
  width: 169px;
  background-image: url( '../images/google_play_badge_h50.png');
}
div.container.zfl_sunset a.amazone_kindlefire_badge
{
  width: 145px;
  background-image: url( '../images/amazone_kindlefire_badge_h50.png');
}
div.container.zfl_sunset .close
{
  float: right;
  font-weight: bold;
  color: #ffffff;
  cursor: pointer;
  opacity: 0.9;
  margin-right: 10px;
}


div.container.global p
, div.container.library p
, div.container.zfl_sunset p
{
  padding-right: 20px;
  padding-left: 20px;
  text-align: center;
}
div.container.global.empty
{
  display: none;
}
div.container.library
{
  width: auto;
  text-align: left;
  background-color: transparent;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 10px;  
}
div.container.library.empty
{
  border-top: none;
  padding: 0;
}

/*div.container.library
, div.container.page div.content
{
  margin-left: -20px;
  margin-right: -20px;
}*/

div.withfields
, div.page_relation
{
  padding-left: 20px;
  padding-right: 20px;
}

div.withfields
{
  clear: both;
}

div.page_relation
{
  float: left;
}

div.container.page
{
  background-color: #ffffff;
  padding-bottom: 20px;
  padding-right: 0;
  padding-left: 0;
}
/*div.container.page div.content.background
{
  background-color: #eeeeee;
  background-image:  url('../images/patronpage_content_bg.png');
  background-repeat: repeat-x;
  background-position: top left;
}*/

div.main_title /*h1*/
{
  /*
  background-image: url('../images/patronpage_main_title.png');
  background-repeat: no-repeat;
  background-position: center 15px;  
  text-indent: -9999px;
  height: 100px;
  */
  text-align: center;
  margin: 0;
  line-height: 23px;
}
div.main_title h1 span.small
{
  font-size: 0.8em;
}

span.icon
{
  background-image: url('../images/icon_red_circle.png');
  background-repeat: no-repeat;  
  margin: 5px;
  vertical-align: middle;
}
span.icon span.image
{
  margin: 0;
}
span.icon span.image
, span.icon
{
  background-position: 0 0;
  width: 20px;
  height: 20px;
  display: inline-block;  
  padding: 0;
}
span.icon span.image.play
{
  background-image: url('../images/icon_play.png');
}
span.icon span.image.key
{
  background-image: url('../images/icon_key.png');
}

div.navigation
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  float: right;
  position: relative;
}
span.devider
{
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 0;
  margin-left: 5px;
}

div.container.page div.header
{
  /*padding-top: 20px;*/
  padding-bottom: 0;
}
/*div.container.page div.header div.logo img
{
  margin-left: -20px;
}*/
div.container.page div.header div.logo
{
  /*width: 620px;*/
  float: left;
  height: 60px;
}
div.container.page div.header div.logo h1
{
  margin: 0;
  padding-top: 10px;
  padding-left: 10px;
}
div.container.page div.header div.logo a
{
  text-decoration: none;
}
div.container.page div.header div.login
{
  /*width: 300px;*/
  float: right;
  margin-right: 20px;
}
div.container.page div.header div.login div.navigation
{
  position: relative;
  z-index: 4;
  background-color: rgba( 255, 255, 255, .8);
}
div.one_account
{
  color: #b12a1b;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  text-align: right;
}
div.one_account.stub *
{
  visibility: hidden;
}
div.container.page div.header div.login div.one_account span.icon
{
  margin-right: 0;
}
div.container.page div.header div.login div.navigation a
{
  color: #363636;
  text-decoration: none;
}

div.container.page div.footer
{
  border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
  border: 1px solid #dddddd;

  text-align: center;

  margin-top: 20px;
  padding-top: 1em;
  padding-right: 0;
  padding-bottom: 1em;
  padding-left: 0;

  margin-left: 20px;
  margin-right: 20px;
  clear: both;
}

@media ( max-width: 500px)
{
  div.container.page div.footer a.rb_logo
  , div.container.page div.footer div.menu
  {
    float: none;
    margin: auto;
  }

  div.container.page div.footer div.menu div.navigation
  {
    float: none;
  }
}

div.container.page div.footer a.rb_logo
, div.container.page div.header a.rb_logo
{
  display: block;
}
div.container.page div.footer a.rb_logo
, div.container.page div.header a.rb_logo
, div.container.page div.footer div.menu
{
  float: left;
}
div.container.page div.footer div.menu
{
  float: right;
}
div.container.page div.footer div.menu div.navigation
{
  margin-top: 20px;
}
div.container.page div.footer div.menu div.navigation.add
{
  margin-top: 0;
}
div.container.page div.footer a.logo
, div.container.page div.footer div.menu div.navigation
{
  margin-right: 20px;
  margin-left: 20px;
}

@media (max-width: 500px)
{
  div.container.page div.footer a.rb_logo
  , div.container.page div.footer span.zinio_landing_logo
  , div.container.page div.footer div.menu
  {
    float: none;
    margin: auto;
  }

  div.container.page div.footer div.menu div.navigation
  {
    float: none;
  }
}

div.container.page div.footer a.rb_logo
, div.container.page div.header a.rb_logo
{
  background-image: url('../images/rbdigital_logo_108x54.png');
  background-repeat: no-repeat;
  height: 54px;
  width: 108px;
  vertical-align: top;
}
div.container.page div.header a.rb_logo
{
  margin-left: 10px;
}
div.container.page div.footer div.menu p.message
{
  padding-top: 20px;
  float: left;
}
div.container.page div.footer div.menu div.navigation a
, div.container.page div.footer div.menu p.message
{
  color: #666666;
}

a.details_link
{
  background-color: #494f5d;
  width: 133px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  color: #ffffff;
  font-size: 16px;
  height: 18px;
  display: block;
  text-align: center;
  text-decoration: none;
  border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
a.details_link:hover
{
  color: #ffffff !important;
}

a.button span.btn_title
{
  display: inline-block;
  margin-top: -5px;
  vertical-align: top;
}
a.button span.btn_title span.comment
{
  display: block;
  font-size: 0.7em;
}
a.button
{
  vertical-align: middle;
  margin-top: 10px;
  margin-bottom: 10px;
  white-space: nowrap;
  display: inline-block;
  border: 1px solid #aaaaaa;
  height: 25px;

  /*width: 120px;*/
  text-decoration: none !important;

  text-align: center;

  color: #ffffff !important;
  background-color: #0044cc;

  padding-top: 7px;
  padding-right: 15px;
  padding-bottom: 0;
  padding-left: 15px;

  border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;

  margin-left: 5px;;
  /*margin-right: auto;*/

  font-size: 14px;
  background-image: url( '../images/patron_btn_main_bg.png');
  background-repeat: repeat-x;
}
a.button span.icon
{
  margin-top: -7px;
  margin-left: -10px;
  margin-right: 0;
  margin-bottom: 0;
}
a.get_started_link:hover
{
  background-image: url( '../images/patron_btn_main_bg_i.png');
  border: 1px solid #666666;
  color: #ffffff !important;
}
a.button.option
{
  background-color: #cccccc;
}
a.button.disabled
, a.button.disabled:hover
{
  background-image: url( '../images/patron_btn_main_bg.png');
  background-color: #cccccc;
}

/**/
div.service_container
{
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  justify-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
  margin-right: 20px;
  text-align: center;
}

div.service
{
  display: inline-block;
  vertical-align: top;
  width: 298px;
  margin-bottom: 20px;
  margin-left: 20px;
  position:relative;
  z-index: 1;
}

div.service-inner
{
  min-height: 230px;
  overflow: hidden;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
  box-shadow: 0 0 5px rgba( 0, 0, 0, 0.27);
    -webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, 0.27);
    -moz-box-shadow: 0 0 5px rgba( 0, 0, 0, 0.27);
  position: relative;
  z-index: 5;
}

/*div.service:before
, div.service:after
{
  content: "";
  position: absolute;
  bottom: 12px;
  width: 50%;
  height: 10px;
  max-width: 120px;
  box-shadow: 0 15px 5px #bbbbbb;
    -webkit-box-shadow: 0 15px 5px #bbbbbb;
    -moz-box-shadow: 0 15px 5px #bbbbbb;
  border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}*/
div.service:before
{
  left: 0;
  right: auto;
  transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
}
div.service:after
{
  left: auto;
  right: 0;
  transform: rotate( 3deg);
    -webkit-transform: rotate( 3deg);
    -moz-transform: rotate( 3deg);
}

div.service a.service_name
{
  display: block;
  text-align: left;
  text-decoration: none;
  background-color: #ffffff;
  color: #494f5d;
  margin: 0;
  font-size: 18px;
  padding-top: 10px;
  padding-left: 8px;
  padding-bottom: 0;
  padding-right: 0;
}
a.service_name:hover
{
  color: #494f5d !important;
}
/*div.service a.service_name.zinio
{
  background-color: #494f5c;
}
div.service a.service_name.hoonuit
{
  background-color: #576e7c;
}
div.service a.service_name.gymamerica
{
  background-color: #364485;
}
div.service a.service_name.indieflix
{
  background-color: #be7d52;
}
div.service a.service_name.kudda
{
  background-color: #4a311b;
}
div.service a.service_name.worldcrunch
{
  background-color: #131b3e;
}
div.service a.service_name.mediacloud
{
  background-color: #2e5876;
}
div.service a.service_name.kidspeak
{
  background-color: #5b5883;
}
div.service a.service_name.lawdepot
{
  background-color: #a67f2d;
}
div.service a.service_name.fastpencil
{
  background-color: #72071e;
}
div.service a.service_name.oneclickdigital
{
  background-color: #574368;
}
div.service a.service_name.transparent_language
{
  background-color: #5b5883;
}
div.service a.service_name.filmmovement
{
  background-color: #72071e;
}
div.service a.service_name.universalclass
{
  background-color: #536f75;
}
div.service a.service_name.signingsavvy
{
  background-color: #6e8770;
}
div.service a.service_name.rbtestprep
{
  background-color: #494040;
}*/
div.service a.service_image
{
  height: 135px;
  display: block;  
  background-repeat: no-repeat;
}
div.service p
{
  padding-top: 10px;
  padding-left: 8px;
  padding-bottom: 10px;
  padding-right: 0;
  color: #666666;
  text-align: left;
  line-height: 20px;
}
div.service a.service_image.hoonuit
{
  background-image: url('../images/hoonuit_service.png');
}
div.service a.service_image.benchprep
{
  background-image: url('../images/benchprep_service.png');
}
div.service a.service_image.magazines
{
  background-image: url('../images/magazines_service.png');
}
div.service a.service_image.gymamerica
{
  background-image: url('../images/gymamerica_service.png');
}
div.service a.service_image.indieflix
{
  background-image: url('../images/indieflix_service.png');
}
div.service a.service_image.kudda
{
  background-image: url('../images/kudda_service.png');
}
div.service a.service_image.worldcrunch
{
  background-image: url('../images/worldcrunch_service.png');
}
div.service a.service_image.mediacloud
{
  background-image: url('../images/mediacloud_service.png');
}
div.service a.service_image.kidspeak
{
  background-image: url('../images/kidspeak_service.png');
}
div.service a.service_image.lawdepot
{
  background-image: url('../images/lawdepot_service.png');
}
div.service a.service_image.fastpencil
{
  background-image: url('../images/fastpencil_service.png');
}
div.service a.service_image.rbdigital
{
  background-image: url('../images/rbdigital_service.png');
}
div.service a.service_image.transparent_language
{
  background-image: url('../images/transparent_language_service.png');
}
div.service a.service_image.filmmovement
{
  background-image: url('../images/filmmovement_service.png');
}
div.service a.service_image.universalclass
{
  background-image: url('../images/universalclass_service.png');
}
div.service a.service_image.signingsavvy
{
  background-image: url('../images/signingsavvy_service.png');
}
div.service a.service_image.rbtestprep
{
  background-image: url('../images/rbtestprep_service.png');
}
div.service a.service_image.oneplay
{
  background-image: url('../images/oneplay_service.png');
}
div.service a.service_image.artistworks
{
  background-image: url('../images/artistworks_service.png');
}
div.service a.service_image.comicsplus
{
  background-image: url('../images/comicsplus_service.png');
}
div.service a.service_image.pressreader
{
  background-image: url('../images/pressreader_service.png');
}
div.service a.service_image.qello
{
  background-image: url('../images/qello_service.png');
}
div.service a.service_image.acorntv
{
  background-image: url('../images/acorntv_service.png');
}
div.service a.service_image.crunchyroll
{
  background-image: url('../images/crunchyroll_service.png');
}
div.service a.service_image.broadwayhd
{
  background-image: url('../images/broadwayhd_service.png');
}
div.service a.service_image.learnitlive
{
  background-image: url('../images/learnitlive_service.png');
}
div.service a.service_image.pongalo
{
  background-image: url('../images/pongalo_service.png');
}
div.service a.service_image.comics
{
  background-image: url('../images/comics_service.png');
}
div.service a.service_image.great-courses
{
  background-image: url('../images/great-courses_service.png');
}
div.service a.service_image.epix
{
  background-image: url('../images/epix_service.png');
}
div.service a.service_image.gaia
{
  background-image: url('../images/gaia_service.png');
}
div.service a.service_image.method_test_prep
{
  background-image: url('../images/method_test_prep_service.png');
}

/**/
div.service_details_right div.kidspeak_thanks_block
{
  text-align: center;
  border: 1px solid #666666;
  background-color: #eeeeee;
  font-size: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 15px;
}
div.system_requirements
{
  text-align: left;
}
div.service_details_left
{
  text-align: center;
  float: left;
  width: 300px;
}
div.service_details_left a.service_details_logo
{
  margin: 0;
  float: none;
}
div.service_details_left a.service_image
{
  display: block;
  overflow: hidden;
}
div.service_details_right 
, div.service_details_left
{
  margin-top: 15px;
}
div.service_details_right p
{
  padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 0;  
  padding-left: 0;
  color: #666666;
  margin: 0;
  line-height: 20px;
}
div.service_details_right
{
  float: left;
  max-width: 600px;
  margin-left: 20px;
  margin-right: 20px;
  /*padding-top: 40px;*/
}
div.service_details_right ul
,div.service_details_right ol
{
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 25px;
}
div.service_details_right li
,div.service_details_right h3
{
  color: #666666;
  line-height: 20px;
}
div.service_details_right a
{
  color: #363636;
}
div.service_details_right h3
{
  font-size: 1.2em;
}
a.service_details_logo
, div.service_details_logo
{
  float: right;
  margin-top: -35px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}
div.service_hoonuit div.service_details_left
{
  min-height: auto;
}
div.service_hoonuit div.service_details_right
{
  margin-bottom: 20px;
}
div.service_hoonuit img.example
{
  display: inline-block;
  margin-right: 5px;
}
div.service_hoonuit p.courses_link
{
  margin-top: 10px;
}
div.service_hoonuit div.video
{
  margin-left: 10px;
}

div.service_comicsplus div.service_details_bottom p
{
  margin-left: 50px;
}
div.service_comicsplus div.examples
{
  padding-top: 40px;
}
div.service_comicsplus div.examples div.comics_examples
{
  text-align: center;
  max-width: 700px;
  margin: auto;
}
div.service_comicsplus div.comics_examples img
{
  display: inline-block;
  padding: 10px;
  border: 1px solid #cccccc;
}

div.service_oneplay div.service_details_left
{
  min-height: 230px;
}
div.service_oneplay div.service_details_bottom
{
  text-align: center;
}
div.service_oneplay div.service_details_bottom p
{
  margin-top: 10px;
  text-align: left;
}

div.service_artistworks div.service_details_left div.details
{
  text-align: left;
  padding-left: 34%;
}
div.service_transparent_language div.service_details_left div.details
{
  text-align: left;
  padding-left: 30%;
}

/**/
div.one_column
{
  margin-top: 0px;
  margin-right: 100px;
  margin-bottom: 10px;
  margin-left: 100px;
  clear: both;
}

@media ( max-width: 500px)
{
  div.one_column
  {
    margin-right: 20px;
    margin-left: 20px;
  }
}

div.one_column p
{
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 10px;
}


/**/
div.dialog_form
{
  text-align: center;
  font-size: 14px;
  padding-top: 15px;
}
div.dialog_form:after
{
  content: "";
  clear: both;
  display: block;
}
div.dialog_form.loading *
, div.dialog_form.loading a.forgot_password
{
  display: none;
}
div.dialog_form.loading span.loading
{
  display: block;
}
div.dialog_form table
{
  margin-bottom: 20px;
}
div.dialog_form table td
{
  width: 50%;
  vertical-align: top;
  padding: 10px;
  border: 1px solid #000000;
}
div.dialog_form span.input_addon
{
  display: block;
  float: left;
  height: 20px;
  width: 20px;
  padding-top: 4px;
  padding-right: 5px;
  padding-bottom: 4px;
  padding-left: 5px;
  background-color: #eeeeee;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  vertical-align: top;
}
div.dialog_form div.field span.icon
{
  background-image: none;
  margin: 0;
}
span.icon span.image.email
{
  background-image: url('../images/icon_email.png');
}
span.icon span.image.lock
{
  background-image: url('../images/icon_lock.png');
}

div.dialog_form div.about_account
{
  margin-bottom: 25px;
}
div.dialog_form a.forgot_password
{
  text-align: right;
  display: block;
  margin-top: -10px;
  padding-right: 80px;
}
div.dialog_form a.forgot_password
, div.dialog_form div.field
{
  margin-bottom: 20px;
}
div.dialog_form div.field div.ctrl
{
  white-space: nowrap;
  margin-left: 90px;
}
div.dialog_form div.field label.left
{
  float: left;
  width: 120px;
  padding-top: 8px;
  text-align: right;
  margin-right: 10px;
}
@media ( max-width: 420px)
{
  div.dialog_form div.field
  {
    text-align: left;
    margin-left: 20px;
  }
  div.dialog_form div.field label.left
  {
    float: none;
  }
  div.dialog_form div.field div.ctrl
  {
    margin-top: 5px;
    margin-left: 0px;
  }
}
div.dialog_form input[ type = text]
, div.dialog_form input[ type = password]
{
  float: left;
  border: 1px solid #cccccc;
  height: 20px;
  width: 230px;
  padding-top: 4px;
  padding-right: 6px;
  padding-bottom: 4px;
  padding-left: 6px;
  vertical-align: middle;
  margin: 0;
}

div.dialog_form input::-webkit-input-placeholder
{
  font-style: italic;
}
div.dialog_form input::-moz-placeholder
{
  font-style: italic;
}
div.dialog_form input:-ms-input-placeholder
{
  font-style: italic;
}
div.dialog_form input::placeholder
{
  font-style: italic;
}

div.dialog_form div.comment
{
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
}
div.dialog_form div.comment.minor
{
  font-weight: normal;
}
div.dialog_form div.comment.left
{
  text-align: left;
}
div.dialog_form div.comment div.notice
{
  padding-top: 15px;
  text-align: left;
  font-size: 0.7em;
}
div.dialog_form div.redirect_notice
{
  margin-top: 10px;
  text-align: left;
  font-weight: normal;
  width: 330px;
  float: left;
}

div.dialog_form input[ type = button].main
, div.dialog_form input[ type = button].option
{
  margin-top: 0;
  margin-left: 15px;
  margin-right: 0;
  margin-bottom: 20px;
  cursor: pointer;

  color: #ffffff;
  background-color: #0044cc;

  height: 34px;
  padding-top: 0px;
  padding-right: 25px;
  padding-bottom: 0px;
  padding-left: 25px;

  *padding-top: 0;
  *padding-right: 15px;
  *padding-bottom: 0;
  *padding-left: 15px;

  border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
  border: 1px solid #aaaaaa;

  font-size: 14px;
  background-image: url( '../images/patron_btn_main_bg.png');
  background-repeat: repeat-x;
}
div.dialog_form input[ type = button].main:hover
, div.dialog_form input[ type = button].option:hover
, a.button:hover
{
  background-image: url( '../images/patron_btn_main_bg_i.png');
  border: 1px solid #666666;
}
div.dialog_form input[ type = button].option
{
  background-color: #cccccc;
}

div.dialog_form div.terms_of_use
{
  font-size: 13px;
  color: #666666;
  margin-bottom: 10px;
}
div.dialog_form div.one_account
{
  margin-bottom: 30px;
  font-size: 12px;
  text-align: center;
}

/**/
span.zinio_landing_logo
{
  float: left;
  display: block;
  background-image: url('../images/zinio_landing_logo.png');
  background-repeat: no-repeat;
  height: 70px;
  width: 47px;
  vertical-align: top;
}
div.footer span.zinio_landing_logo
, div.footer .rb_logo
{
  margin-left: 20px;
}
div.warning
{
  background-color: #ffd42a;
  font-weight: bold;
  color: #000000;
  padding-left: 30px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid #000000;
  background-image: url( '../images/warning.png');
  background-repeat: no-repeat;
  background-position: 5px;
}
div.content a.service_details_logo
, div.content div.service_details_logo
{
  margin-top: -65px;
  *margin-top: -20px;
}
div.back_issues
, div.collection_page
{
  display: none;
}
div.collection_page.selected
{
  display: block;
}
div.collection_loading_bar
{
  display: none;
}
.loading div.collection_loading_bar
{
  display: block;
}
div.content p.instructions
{
  height: 14px;
  /*margin-top: 45px;*/
}
div.collection_page div.navigation
{
  float: none;
  margin-top: 10px;
}
div.collection_page div.navigation div.links
{
  font-size: 11px;
  float: right;
  text-align: right;
}
div.collection_page div.navigation div.links a
, div.collection_page div.navigation div.links strong
{
  margin-left: 2px;
  margin-right: 0;
}
/*div.collection_page div.navigation div.links.pages
{
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
div.collection_page div.navigation div.links.next
{
  float: right;
  margin-left: 20px;
}
div.collection_page div.navigation div.links.prev
{
  float: left;
  margin-right: 20px;
}*/

div.collection_page div.navigation
, div.collection_page div.magazines
, div.collection_page div.movies
{
  clear: both;
  
}
div.collection_page div.magazines
, div.collection_page div.movies
{
  padding-top: 10px;
  padding-left: 1px;
  padding-bottom: 10px;
}
@media ( max-width: 965px)
{
  div.collection_page div.magazines
  , div.collection_page div.movies
  {
    text-align: center;
  }
}
div.collection_page div.magazines div.magazine
{
  display: inline-block;
  width: 220px;
  height: 325px;
  margin-left: 17px;
  margin-right: 0;
  margin-bottom: 10px;
  margin-top: 10px;
  padding-bottom: 5px;
  text-align: center;
  /*border: 1px solid transparent;*/
  border: 1px solid #cccccc;
  background-color: #fafafa;
}
div.magazine div.magazine-card
{
  display: inline-block;
}

div.collection_page div.movies div.movie
{
    display: inline-block;
    position: relative;
    width: 300px;
    height: 190px;
    margin-left: 17px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 5px;
    text-align: center;
    /*border: 1px solid transparent;*/
    border: 1px solid #cccccc;
    background-color: #fafafa;
}

div.collection_page div.magazines div.magazine div.ctrls
, div.collection_page div.movies div.movie div.ctrls
{
  text-align: left;
  padding-top: 5px;
}
div.collection_page div.movies div.movie div.ctrls
{
  padding-left: 10px;
  padding-right: 10px;
}
div.collection_page div.magazines div.magazine div.ctrls .icon
{
  float: right;
  margin-top: -10px;
}
div.collection_page div.magazines div.magazine a
, div.collection_page div.movies div.movie a
{
  text-decoration: none;
}
div.collection_page div.magazines div.magazine:hover
, div.collection_page div.movies div.movie:hover
{
  border: 1px solid #888888;
  background-color: #fdfdfd;
}
div.collection_page div.magazines div.magazine img
{
  /*min-width: 197px;*/
  min-height: 262px;
  max-width: 200px;
  max-height: 262px;
  margin-bottom: 15px;
  margin-top: 15px;
  margin-left: 2px;
  margin-right: 2px;
  border: none;
}

div.collection_page div.movies div.movie img
{
  margin-bottom: 5px;
  margin-left: 2px;
  margin-right: 2px;
  border: none;
}

div.zinio_my_collection_filterbar
{
  text-align: right;
  margin-top: 10px;
  margin-bottom: 10px;
}
a.icon
{
  text-decoration: none;
}
span.icon.patron
{
  background-image: none;
}
span.icon.patron
, span.icon.patron span.image
{
  width: 24px;
  height: 24px;
}
span.icon.patron span.image.read
{
  background-image: url('../images/icon_read.png');
}
span.icon.patron span.image.trash
{
  background-image: url('../images/icon_trash.png');
}
span.icon.patron span.image.gridview.off
{
  background-image: url('../images/icon_gridview_off.png');
}
span.icon.patron span.image.listview.off
{
  background-image: url('../images/icon_listview_off.png');
}
span.icon.patron span.image.gridview.on
{
  background-image: url('../images/icon_gridview_on.png');
}
span.icon.patron span.image.listview.on
{
  background-image: url('../images/icon_listview_on.png');
}
div.collection_page div.magazines table.magazines
{
  width: 100%;
  border-collapse: collapse;
}
div.collection_page div.magazines table.magazines thead
{
  font-weight: bold;
}
div.collection_page div.magazines table.magazines tbody tr
{
  border: 1px solid #cccccc;
  background-color: #fafafa;
}
div.collection_page div.magazines table.magazines tbody tr:hover
{
  border: 1px solid #888888;
  background-color: #fdfdfd;
}
div.collection_page div.magazines table.magazines td
{
  padding: 5px;
}
div.collection_page div.magazines table.magazines td a
{
  text-decoration: none;
}
div.collection_page div.magazines table.magazines td.title a span
{
  margin-left: 10px;
}
div.collection_page div.magazines table.magazines td.title a img
{
  width: 100px;
  border: none;
  vertical-align: middle;
}
div.viewtype_browse
{
  float: right;
}

div.zinio_searchbar
, div.indieflix_search_bar
{
  margin-top: 10px;
  margin-bottom: 10px;
}

div.zinio_searchbar div.genre_browse
, div.zinio_searchbar div.language_browse
, div.zinio_searchbar div.content_filter_browse
, div.zinio_searchbar div.display_number_browse
{
  float: right;
}
div.zinio_searchbar input[ type = text]
, div.zinio_searchbar div.genre_browse
, div.zinio_searchbar div.language_browse
, div.indieflix_search_bar input[ type = text]
, div.zinio_searchbar div.content_filter_browse
, div.zinio_searchbar div.display_number_browse
{
  background-color: #ffffff;
  border: 1px solid #cccccc;
  padding-left: 35px;
  background-image: url( '../images/search.png');
  background-repeat: no-repeat;
  background-position: 6px 6px;
  height: 20px;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-right: 6px;
  width: 33%;
  color: #555555;
  vertical-align: top;
}
div.zinio_searchbar div.genre_browse select
, div.zinio_searchbar div.language_browse select
, div.zinio_searchbar div.content_filter_browse select
, div.zinio_searchbar div.display_number_browse select
{
  color: #555555;
}
div.zinio_searchbar div.genre_browse
, div.zinio_searchbar div.language_browse
, div.zinio_searchbar div.content_filter_browse
, div.zinio_searchbar div.display_number_browse
{
  width: auto;
  background-image: none;
  padding: 6px;
  *margin-top: 1px;
}
a.my_collection_link
{
  float: right;
  font-size: 1.2em;
  font-weight: bold;
  margin-right: 20px;
}
div.zinio_searchbar div.suggest_bar
, div.indieflix_search_bar div.suggest_bar
{
  display: none;
  max-height: 150px;
  overflow: auto;
  position: absolute;
  margin-top: 30px;
  padding: 5px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
}
div.zinio_searchbar div.suggest_bar ul
, div.indieflix_search_bar div.suggest_bar ul
{
  margin: 0;
  padding: 0;  
  list-style: none;
}
div.zinio_searchbar div.suggest_bar ul li
, div.indieflix_search_bar div.suggest_bar ul li
{
  padding: 2px;
  white-space: nowrap;
  cursor: pointer;
}
div.zinio_searchbar div.suggest_bar ul li:hover
, div.indieflix_search_bar div.suggest_bar ul li:hover
{
  background-color: #c6f1ff;
}
div.zinio_searchbar div.article_search
{
  display: inline-block;
  font-size: 1.2em;
  font-weight: bold;
  margin-left: 15px;
}
div.zinio_searchbar div.title_search input
{
  height: 30px;
  background-position: 6px 11px;
  vertical-align: middle;
  border-color: #666666;
  width: 235px;
}
div.zinio_searchbar div.genre_browse
, div.zinio_searchbar div.language_browse
{
  margin-bottom: 10px;
}

@media ( max-width: 480px)
{
  div.zinio_searchbar div.title_search input
  {
    width: 85%;
  }

  div.zinio_searchbar div.genre_browse
  , div.zinio_searchbar div.language_browse
  , div.zinio_searchbar div.content_filter_browse
  , div.zinio_searchbar div.display_number_browse
  {
    float: none;
    display: inline-block;
  }
}

img.checkout_img
{
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  /*max-width: 235px;*/
  width: 200px;
  min-width: 197px;
  min-height: 262px;
}

div.block_tutorial
{
  margin-left: 10px;
}

div.dialog_widget p.small
{
  font-size: 0.8em;
  margin-top: 5px;
  margin-bottom: 5px;
}

div.magazine_detail
{
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
}

div.magazine_detail_content
{
  padding-left: 20px;
  max-width: 710px;
  float: left;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  text-align: left;
}
div.dialog_widget div.magazine_detail_content
{
  min-width: 300px;
  max-width: 330px;
}

div.magazine_detail_checkout
{
  width: 150px;
  float: left;
}

div.magazine_detail_content .magazine_name
{
  font-weight: 300;
  font-family: Tahoma;
  font-size: 20px;
  line-height: 22px;
  color: #005580;
  margin: 0;
}

div.magazine_detail_content .release_date
{
  font-size: 16px;
  color: #808080;
}

div.magazine_detail_content .release_date span
{
  font-size: 12px;
  font-style: italic;
}

div.magazine_detail_content p
{
  margin: 0;
}

div.addition_info, div.available_list
{
  padding-top: 5px;
  padding-bottom: 5px;
}

div.addition_info p
{
  color: #808080;
}

div.more_back_issues
{
  float: left;
  font-size: 16px;
  margin-bottom: 10px;
  margin-left: 40px;
}
h3.back_issues_header
{
  margin: 0;
  padding-left: 40px;
  font-size: 20px;
  color: #808080;
}

/*  FAQ */
div.faq_questions_ctrl
{
  display: none;
}
div.faq_questions
{
  padding-left: 20px;
}
div.inline_faq_answer
{
  display: none;
  padding-left: 20px;
}
div.faq h2
{
  font-size: 18px;
}
/* /FAQ */

/*  disclaimer */
div.dialog_widget div.disclaimer_content div.comment.left
{
  text-align: left;
}
/* /disclaimer */

span.icon.oneclickdigital
, span.icon span.image.oneclickdigital
{
  width: 32px;
  height: 32px;
}
span.icon.oneclickdigital
{
  background-image: none;
}
span.icon span.image.oneclickdigital
{
  background-image: url('../images/icon_ocd_32.png');
}

span.icon.zinio
, span.icon.zinio span.image
{
  width: 26px;
  height: 26px;
}
span.icon.zinio
{
  background-image: none;  
}
span.icon span.image.checkout
{
  background-image: url('../images/icon_checkout.png');
  background-repeat: no-repeat;
  width: 26px;
  height: 22px;
}

/* OCD login dialog */
div.dialog_widget table.ocd_login
, div.dialog_widget table.ocd_login td
{
  border: none;
}
div.dialog_widget table.ocd_login td.create_account
{
  width: 330px;
  border-right: 1px solid #000000;
}
div.dialog_widget table.ocd_login td.login
{
  width: 400px;
}
div.dialog_widget table.ocd_login td.login div.form
{
  padding-right: 60px;
}
div.dialog_widget table.ocd_login td.login a.forgot_password
{
  padding-right: 5px;
}
div.dialog_widget table.ocd_login td.login div.field label
{
  width: 70px;
}
div.dialog_widget table.ocd_login td.login div.field div.ctrl
{
  margin-left: 80px;
}
/* /OCD login dialog */
.calign
{
  text-align: center;
}
/* preferences & account */
.welcome
{
  float: left;
  height: 18px;
  padding: 5px 0 0;
}
.profile
, .browse
, .login_block
, .create_account_block
, div.help
{
  float: left;
  position: relative;
  border-radius: 5px;
  border: 2px solid #eeeeee;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 15px;
  cursor: pointer;
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
}
div.help
{
  margin-left: 0;
  margin-right: 15px;
  border: none;
}
div.help a.icon.help
{
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url( '../images/icon_help.png');
  background-repeat: no-repeat;
}
.login_block
, .create_account_block
{
  border-color: transparent;
}

.profile.active
, .browse.active
{
  background-color: #eeeeee;
  border: 2px solid #d3d3d3;
}
.profile_menu
, .browse_menu
{
  display: none;
  background-color: #ffffff;
  background-clip: padding-box;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  position: absolute;
  z-index: 1000;
  min-width: 160px;
  top: 100%;
  right: 0;
  list-style: none;
  text-align: left;
  margin-top: 5px;
  padding: 0;
  margin-left: 0;
}

.profile_menu.active
, .browse_menu.active
{
  display: block;
}
.profile_menu li
, .browse_menu li
{
  line-height: 5px;
}
.profile_menu li:hover
, .browse_menu li:hover
{
  background-color: #f5f5f5;
}
.profile_menu li a
, .browse_menu li a
{
  display: block;
  padding: 10px;
}
.divider
{
  border-top: 1px solid #d3d3d3;
}
.next_issue_info
{
  margin-top: 20px;
}
.next_issue_info span
{
  float: left;
  width: 295px;
}
.filter_list
{
  margin: 10px 0 0;
}
.filter_list .ui-multiselect
{
  border: none;
}
.filter_list .ui-multiselect div.available
{
  border: 1px solid black;
}
.filter_list .ui-multiselect .actions
{
  position: relative;
}
.filter_list .ui-multiselect .search
{
  text-indent: 15px;
}
.filter_list .ui-multiselect .search_icon
{
  position: absolute;
  left: 5px;
  top: 5px;
  background-image: url( 'patron_jqueryui/ui-icons_222222_256x240.png');
  background-position: -160px -113px;
  height: 16px;
  width: 16px;
}
.filter_list .ui-multiselect div.selected
{
  width: 300px !important; /* overridden widget width */
  margin-left: 55px;
  border: 1px solid black;
}
.multiselect_zinio_magazines
{
  height: 200px;
  width: 600px;
}
.success_icon
{
  display: inline-block;
  background-image: url('../images/icon_success.png');
  height: 8px;
  width: 9px;
}

.dialog_form .child_library_list
{
  width: 300px;
}

.account_block label
{
  display: block;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
}

.account_block .field
{
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.account_block .field input[type=text]
{
  border: 1px solid #cccccc;
  height: 20px;
  width: 250px;
}
.account_block .field input[readonly=readonly]
{
  background-color: #eeeeee;
  color: #888888;
}


div.advanced_search
{
  text-align: left;
}
div.advanced_search div.fields-block
{
  margin-bottom: 10px;
  clear: both;
}
div.advanced_search div.fields-block div.title
{
  font-weight: bold;
  margin-bottom: 5px;
}
div.advanced_search div.fields-block input
{
  width: 97%;
  float: none;
}
div.advanced_search div.fields-block table td
{
  border: none;
}
div.advanced_search div.fields-block table select
{
  width: 100%;
  height: 20px;
  border: 1px solid #cccccc;
}

div.title_search .button
{
  margin: 0;
}

div.movie:hover .movie_details
{
  display: block;
}

div.movie_details
{
  display: none;
  background-color: #ffffff;
  position: absolute;
  border-left: 1px solid #888888;
  border-right: 1px solid #888888;
  border-bottom: 1px solid #888888;
  width: 280px;
  padding-bottom: 5px;
  left: -1px;
  padding-left: 10px;
  padding-right: 10px;
  z-index: 1;
}

.movie_middle_icon
{
  padding-left: 30px;
  padding-right: 30px;
}

div.movie_details .left
{
  text-align: left;
}

a.advanced_search
{
  margin-left: 25px;
}

/*  slider */
div.slider
{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
div.slider img
{
  width: 100%;
}
div.slider ol.carousel-indicators
{
  left: auto;
  right: 1%;
  bottom: 1%;
  margin: 0;
  padding: 0;
  width: auto;
}
div.slider ol.carousel-indicators li
{
  background-color: #ffffff;
  border: none;
}
div.slider ol.carousel-indicators .active
{
  background-color: #ea573b;
}
div.slider div.carousel-caption
{
  left: 1%;
  right: auto;
  bottom: 1%;
  margin: 0;
  text-align: left;
}
div.slider div.carousel-caption p.title
{
  font-weight: bold;
  font-size: 1.2em;
}
/* /slider */
